﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31912.275
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "fulrod_api", "fulrod_api.csproj", "{19A4C3B1-D4CF-46DD-B42D-E345D982B7F3}"
	ProjectSection(ProjectDependencies) = postProject
		{A2E35326-4680-4687-8747-08DEF1BF1707} = {A2E35326-4680-4687-8747-08DEF1BF1707}
		{2A3DB2D5-3C42-4234-B544-7BD39FF015EB} = {2A3DB2D5-3C42-4234-B544-7BD39FF015EB}
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Api.Core", "..\Api.Core\Api.Core.csproj", "{2A3DB2D5-3C42-4234-B544-7BD39FF015EB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Api.Business", "..\Api.Business\Api.Business.csproj", "{A2E35326-4680-4687-8747-08DEF1BF1707}"
	ProjectSection(ProjectDependencies) = postProject
		{2A3DB2D5-3C42-4234-B544-7BD39FF015EB} = {2A3DB2D5-3C42-4234-B544-7BD39FF015EB}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{19A4C3B1-D4CF-46DD-B42D-E345D982B7F3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{19A4C3B1-D4CF-46DD-B42D-E345D982B7F3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{19A4C3B1-D4CF-46DD-B42D-E345D982B7F3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19A4C3B1-D4CF-46DD-B42D-E345D982B7F3}.Release|Any CPU.Build.0 = Release|Any CPU
		{2A3DB2D5-3C42-4234-B544-7BD39FF015EB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A3DB2D5-3C42-4234-B544-7BD39FF015EB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A3DB2D5-3C42-4234-B544-7BD39FF015EB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A3DB2D5-3C42-4234-B544-7BD39FF015EB}.Release|Any CPU.Build.0 = Release|Any CPU
		{A2E35326-4680-4687-8747-08DEF1BF1707}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A2E35326-4680-4687-8747-08DEF1BF1707}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A2E35326-4680-4687-8747-08DEF1BF1707}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A2E35326-4680-4687-8747-08DEF1BF1707}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A0B33FCE-A169-41E3-8C89-25FB0AED9024}
	EndGlobalSection
EndGlobal
